Page MenuHomePhabricator

[Tracking] Requirements for initial Wikipedia deployments
Closed, ResolvedPublic

Description

Tracking tasks that need to be finished before the first

Related Objects

StatusAssignedTask
Resolvedthiemowmde
DeclinedNone
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLydia_Pintscher
Resolvedhoo
ResolvedAddshore
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedJanZerebecki
ResolvedJanZerebecki
DeclinedNone
DuplicateLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
Resolvedhoo
ResolvedLucie
ResolvedLucie
Resolved Jonas
ResolvedAklapper
DeclinedDereckson
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo

Event Timeline

Lucie created this task.Apr 8 2016, 2:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2016, 2:44 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Apr 12 2016, 1:07 PM
Lydia_Pintscher triaged this task as Normal priority.Apr 21 2016, 1:31 PM
hoo renamed this task from [Tracking] First deployment to [Tracking] Requirements for initial Wikipedia deployments.May 3 2016, 3:51 PM
Lucie closed this task as Resolved.May 18 2016, 1:30 PM
Lucie moved this task from To Do Next to Done on the ArticlePlaceholder board.